cmake_minimum_required(VERSION 3.20.0)

# Tell Zephyr to look into our libs folder for extra modules
list(APPEND ZEPHYR_EXTRA_MODULES ${CMAKE_CURRENT_SOURCE_DIR}/../../../libs)

find_package(Zephyr REQUIRED HINTS $ENV{ZEPHYR_BASE})

project(_mcumgr)

target_sources(app PRIVATE src/main.c)
